{
	"parent":"betterend:portal_on",
	"display":{
		"icon":{
			"item":"minecraft:grass_block"
		},
		"title":{
			"translate":"advancements.betterend.portal_travel.title"
		},
		"description":{
			"translate":"advancements.betterend.portal_travel.description"
		},
		"frame":"challenge",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"travel":{
			"trigger":"betterend:portal_travel",
			"conditions":{}
		}
	},
	"requirements":[
		[
			"travel"
		]
	],
	"sends_telemetry_event":false
}